[
  {"city": "Thiruvananthapuram", "district": "Thiruvananthapuram", "pincode": "695001"},
  {"city": "Kazhakoottam", "district": "Thiruvananthapuram", "pincode": "695582"},
  {"city": "Technopark", "district": "Thiruvananthapuram", "pincode": "695581"},
  {"city": "Varkala", "district": "Thiruvananthapuram", "pincode": "695141"},
  {"city": "Attingal", "district": "Thiruvananthapuram", "pincode": "695101"},
  {"city": "Neyyattinkara", "district": "Thiruvananthapuram", "pincode": "695121"},
  {"city": "Nedumangad", "district": "Thiruvananthapuram", "pincode": "695541"},
  {"city": "Pothencode", "district": "Thiruvananthapuram", "pincode": "695584"},
  {"city": "Peroorkada", "district": "Thiruvananthapuram", "pincode": "695005"},
  {"city": "Kazhakkoottam", "district": "Thiruvananthapuram", "pincode": "695582"},
  {"city": "Nemom", "district": "Thiruvananthapuram", "pincode": "695020"},
  {"city": "Kaniyapuram", "district": "Thiruvananthapuram", "pincode": "695301"},
  {"city": "Balaramapuram", "district": "Thiruvananthapuram", "pincode": "695501"},
  {"city": "Kallambalam", "district": "Thiruvananthapuram", "pincode": "695605"},
  {"city": "Chirayinkeezhu", "district": "Thiruvananthapuram", "pincode": "695304"},
  {"city": "Venjaramoodu", "district": "Thiruvananthapuram", "pincode": "695607"},
  {"city": "Kattakada", "district": "Thiruvananthapuram", "pincode": "695572"},
  {"city": "Aryanad", "district": "Thiruvananthapuram", "pincode": "695542"},
  {"city": "Vellanad", "district": "Thiruvananthapuram", "pincode": "695543"},
  {"city": "Parassala", "district": "Thiruvananthapuram", "pincode": "695502"},
  {"city": "Kollam", "district": "Kollam", "pincode": "691001"},
  {"city": "Karunagappally", "district": "Kollam", "pincode": "690518"},
  {"city": "Kundara", "district": "Kollam", "pincode": "691501"},
  {"city": "Punalur", "district": "Kollam", "pincode": "691305"},
  {"city": "Kottarakkara", "district": "Kollam", "pincode": "691506"},
  {"city": "Paravur", "district": "Kollam", "pincode": "691301"},
  {"city": "Chavara", "district": "Kollam", "pincode": "691583"},
  {"city": "Pathanapuram", "district": "Kollam", "pincode": "689695"},
  {"city": "Ezhukone", "district": "Kollam", "pincode": "691505"},
  {"city": "Anchal", "district": "Kollam", "pincode": "691306"},
  {"city": "Kottamkara", "district": "Kollam", "pincode": "691007"},
  {"city": "Perinad", "district": "Kollam", "pincode": "691601"},
  {"city": "Kulathupuzha", "district": "Kollam", "pincode": "691310"},
  {"city": "Ittiva", "district": "Kollam", "pincode": "691311"},
  {"city": "Mynagappally", "district": "Kollam", "pincode": "690503"},
  {"city": "Pathanamthitta", "district": "Pathanamthitta", "pincode": "689645"},
  {"city": "Adoor", "district": "Pathanamthitta", "pincode": "691523"},
  {"city": "Thiruvalla", "district": "Pathanamthitta", "pincode": "689101"},
  {"city": "Pandalam", "district": "Pathanamthitta", "pincode": "689501"},
  {"city": "Ranni", "district": "Pathanamthitta", "pincode": "689673"},
  {"city": "Kozhencherry", "district": "Pathanamthitta", "pincode": "689641"},
  {"city": "Konni", "district": "Pathanamthitta", "pincode": "689691"},
  {"city": "Mallapally", "district": "Pathanamthitta", "pincode": "686501"},
  {"city": "Tiruvalla", "district": "Pathanamthitta", "pincode": "689101"},
  {"city": "Aranmula", "district": "Pathanamthitta", "pincode": "689533"},
  {"city": "Angamaly", "district": "Pathanamthitta", "pincode": "686540"},
  {"city": "Alappuzha", "district": "Alappuzha", "pincode": "688001"},
  {"city": "Cherthala", "district": "Alappuzha", "pincode": "688524"},
  {"city": "Kayamkulam", "district": "Alappuzha", "pincode": "690502"},
  {"city": "Mavelikkara", "district": "Alappuzha", "pincode": "690101"},
  {"city": "Haripad", "district": "Alappuzha", "pincode": "690514"},
  {"city": "Mararikulam", "district": "Alappuzha", "pincode": "688523"},
  {"city": "Ambalapuzha", "district": "Alappuzha", "pincode": "688561"},
  {"city": "Kuttanad", "district": "Alappuzha", "pincode": "688501"},
  {"city": "Mannar", "district": "Alappuzha", "pincode": "689622"},
  {"city": "Chengannur", "district": "Alappuzha", "pincode": "689121"},
  {"city": "Purakkad", "district": "Alappuzha", "pincode": "688551"},
  {"city": "Aroor", "district": "Alappuzha", "pincode": "688534"},
  {"city": "Kottayam", "district": "Kottayam", "pincode": "686001"},
  {"city": "Changanacherry", "district": "Kottayam", "pincode": "686101"},
  {"city": "Pala", "district": "Kottayam", "pincode": "686575"},
  {"city": "Ettumanoor", "district": "Kottayam", "pincode": "686631"},
  {"city": "Vaikom", "district": "Kottayam", "pincode": "686141"},
  {"city": "Kanjirappally", "district": "Kottayam", "pincode": "686507"},
  {"city": "Erattupetta", "district": "Kottayam", "pincode": "686121"},
  {"city": "Ponkunnam", "district": "Kottayam", "pincode": "686506"},
  {"city": "Karukachal", "district": "Kottayam", "pincode": "686540"},
  {"city": "Kaduthuruthy", "district": "Kottayam", "pincode": "686604"},
  {"city": "Meenachil", "district": "Kottayam", "pincode": "686516"},
  {"city": "Thodupuzha", "district": "Idukki", "pincode": "685584"},
  {"city": "Idukki", "district": "Idukki", "pincode": "685602"},
  {"city": "Munnar", "district": "Idukki", "pincode": "685612"},
  {"city": "Kattappana", "district": "Idukki", "pincode": "685508"},
  {"city": "Adimali", "district": "Idukki", "pincode": "685561"},
  {"city": "Kumily", "district": "Idukki", "pincode": "685509"},
  {"city": "Devikulam", "district": "Idukki", "pincode": "685613"},
  {"city": "Peermedu", "district": "Idukki", "pincode": "685531"},
  {"city": "Nedumkandam", "district": "Idukki", "pincode": "685553"},
  {"city": "Rajakkad", "district": "Idukki", "pincode": "685505"},
  {"city": "Ernakulam", "district": "Ernakulam", "pincode": "682001"},
  {"city": "Kochi", "district": "Ernakulam", "pincode": "682001"},
  {"city": "Cochin", "district": "Ernakulam", "pincode": "682001"},
  {"city": "Aluva", "district": "Ernakulam", "pincode": "683101"},
  {"city": "Angamaly", "district": "Ernakulam", "pincode": "683572"},
  {"city": "Perumbavoor", "district": "Ernakulam", "pincode": "683542"},
  {"city": "Muvattupuzha", "district": "Ernakulam", "pincode": "686661"},
  {"city": "Kalady", "district": "Ernakulam", "pincode": "683574"},
  {"city": "Kothamangalam", "district": "Ernakulam", "pincode": "686691"},
  {"city": "Kakkanad", "district": "Ernakulam", "pincode": "682030"},
  {"city": "Edappally", "district": "Ernakulam", "pincode": "682024"},
  {"city": "Kalamassery", "district": "Ernakulam", "pincode": "683104"},
  {"city": "Fort Kochi", "district": "Ernakulam", "pincode": "682001"},
  {"city": "Vypeen", "district": "Ernakulam", "pincode": "683515"},
  {"city": "Cherai", "district": "Ernakulam", "pincode": "683514"},
  {"city": "Paravur", "district": "Ernakulam", "pincode": "683513"},
  {"city": "Palluruthy", "district": "Ernakulam", "pincode": "682006"},
  {"city": "Mattancherry", "district": "Ernakulam", "pincode": "682002"},
  {"city": "Ponnurunni", "district": "Ernakulam", "pincode": "682019"},
  {"city": "Maradu", "district": "Ernakulam", "pincode": "682304"},
  {"city": "Thrikkakara", "district": "Ernakulam", "pincode": "682021"},
  {"city": "Vyttila", "district": "Ernakulam", "pincode": "682019"},
  {"city": "Palarivattom", "district": "Ernakulam", "pincode": "682025"},
  {"city": "Panangad", "district": "Ernakulam", "pincode": "682506"},
  {"city": "Cheranalloor", "district": "Ernakulam", "pincode": "682034"},
  {"city": "Poothrikka", "district": "Ernakulam", "pincode": "683517"},
  {"city": "Manjapra", "district": "Ernakulam", "pincode": "683581"},
  {"city": "Mulanthuruthy", "district": "Ernakulam", "pincode": "682314"},
  {"city": "Thrissur", "district": "Thrissur", "pincode": "680001"},
  {"city": "Irinjalakuda", "district": "Thrissur", "pincode": "680121"},
  {"city": "Chalakudy", "district": "Thrissur", "pincode": "680307"},
  {"city": "Guruvayur", "district": "Thrissur", "pincode": "680101"},
  {"city": "Kodungallur", "district": "Thrissur", "pincode": "680664"},
  {"city": "Kunnamkulam", "district": "Thrissur", "pincode": "680503"},
  {"city": "Chavakkad", "district": "Thrissur", "pincode": "680506"},
  {"city": "Wadakkanchery", "district": "Thrissur", "pincode": "680582"},
  {"city": "Trichur", "district": "Thrissur", "pincode": "680001"},
  {"city": "Ollur", "district": "Thrissur", "pincode": "680306"},
  {"city": "Puthur", "district": "Thrissur", "pincode": "680553"},
  {"city": "Cherpu", "district": "Thrissur", "pincode": "680561"},
  {"city": "Mala", "district": "Thrissur", "pincode": "680732"},
  {"city": "Anthikkad", "district": "Thrissur", "pincode": "680641"},
  {"city": "Palakkad", "district": "Palakkad", "pincode": "678001"},
  {"city": "Ottapalam", "district": "Palakkad", "pincode": "679101"},
  {"city": "Shornur", "district": "Palakkad", "pincode": "679121"},
  {"city": "Mannarkkad", "district": "Palakkad", "pincode": "678582"},
  {"city": "Chittur", "district": "Palakkad", "pincode": "678101"},
  {"city": "Alathur", "district": "Palakkad", "pincode": "678541"},
  {"city": "Pattambi", "district": "Palakkad", "pincode": "679303"},
  {"city": "Cherpulassery", "district": "Palakkad", "pincode": "679503"},
  {"city": "Palakkad Town", "district": "Palakkad", "pincode": "678001"},
  {"city": "Kuzhalmannam", "district": "Palakkad", "pincode": "678702"},
  {"city": "Vadakkencherry", "district": "Palakkad", "pincode": "678683"},
  {"city": "Malampuzha", "district": "Palakkad", "pincode": "678651"},
  {"city": "Malappuram", "district": "Malappuram", "pincode": "676505"},
  {"city": "Tirur", "district": "Malappuram", "pincode": "676101"},
  {"city": "Ponnani", "district": "Malappuram", "pincode": "679577"},
  {"city": "Manjeri", "district": "Malappuram", "pincode": "676121"},
  {"city": "Perinthalmanna", "district": "Malappuram", "pincode": "679322"},
  {"city": "Kondotty", "district": "Malappuram", "pincode": "673638"},
  {"city": "Tirurrangadi", "district": "Malappuram", "pincode": "676306"},
  {"city": "Kottakkal", "district": "Malappuram", "pincode": "676503"},
  {"city": "Nilambur", "district": "Malappuram", "pincode": "679329"},
  {"city": "Wandoor", "district": "Malappuram", "pincode": "679328"},
  {"city": "Edappal", "district": "Malappuram", "pincode": "679576"},
  {"city": "Vengara", "district": "Malappuram", "pincode": "676304"},
  {"city": "Valanchery", "district": "Malappuram", "pincode": "676552"},
  {"city": "Pandikkad", "district": "Malappuram", "pincode": "676521"},
  {"city": "Kozhikode", "district": "Kozhikode", "pincode": "673001"},
  {"city": "Calicut", "district": "Kozhikode", "pincode": "673001"},
  {"city": "Vatakara", "district": "Kozhikode", "pincode": "673101"},
  {"city": "Koyilandy", "district": "Kozhikode", "pincode": "673305"},
  {"city": "Ramanattukara", "district": "Kozhikode", "pincode": "673633"},
  {"city": "Feroke", "district": "Kozhikode", "pincode": "673631"},
  {"city": "Perambra", "district": "Kozhikode", "pincode": "673525"},
  {"city": "Quilandy", "district": "Kozhikode", "pincode": "673305"},
  {"city": "Balussery", "district": "Kozhikode", "pincode": "673612"},
  {"city": "Chelannur", "district": "Kozhikode", "pincode": "673616"},
  {"city": "Koduvally", "district": "Kozhikode", "pincode": "673572"},
  {"city": "Nanmanda", "district": "Kozhikode", "pincode": "673613"},
  {"city": "Thamarassery", "district": "Kozhikode", "pincode": "673573"},
  {"city": "Ulliyeri", "district": "Kozhikode", "pincode": "673315"},
  {"city": "Elathur", "district": "Kozhikode", "pincode": "673303"},
  {"city": "Olavanna", "district": "Kozhikode", "pincode": "673019"},
  {"city": "Wayanad", "district": "Wayanad", "pincode": "673121"},
  {"city": "Kalpetta", "district": "Wayanad", "pincode": "673121"},
  {"city": "Mananthavady", "district": "Wayanad", "pincode": "670645"},
  {"city": "Sulthan Bathery", "district": "Wayanad", "pincode": "673592"},
  {"city": "Ambalavayal", "district": "Wayanad", "pincode": "673593"},
  {"city": "Vythiri", "district": "Wayanad", "pincode": "673576"},
  {"city": "Panamaram", "district": "Wayanad", "pincode": "670721"},
  {"city": "Meenangadi", "district": "Wayanad", "pincode": "673591"},
  {"city": "Pulpally", "district": "Wayanad", "pincode": "673579"},
  {"city": "Meppadi", "district": "Wayanad", "pincode": "673577"},
  {"city": "Kannur", "district": "Kannur", "pincode": "670001"},
  {"city": "Thalassery", "district": "Kannur", "pincode": "670101"},
  {"city": "Payyanur", "district": "Kannur", "pincode": "670307"},
  {"city": "Iritty", "district": "Kannur", "pincode": "670703"},
  {"city": "Mattannur", "district": "Kannur", "pincode": "670702"},
  {"city": "Kuthuparamba", "district": "Kannur", "pincode": "670643"},
  {"city": "Taliparamba", "district": "Kannur", "pincode": "670141"},
  {"city": "Anthoor", "district": "Kannur", "pincode": "670306"},
  {"city": "Peravoor", "district": "Kannur", "pincode": "670673"},
  {"city": "Sreekandapuram", "district": "Kannur", "pincode": "670631"},
  {"city": "Payyavoor", "district": "Kannur", "pincode": "670693"},
  {"city": "Kasaragod", "district": "Kasaragod", "pincode": "671121"},
  {"city": "Kanhangad", "district": "Kasaragod", "pincode": "671315"},
  {"city": "Manjeshwar", "district": "Kasaragod", "pincode": "671323"},
  {"city": "Hosdurg", "district": "Kasaragod", "pincode": "671315"},
  {"city": "Nileshwar", "district": "Kasaragod", "pincode": "671314"},
  {"city": "Cheruvathur", "district": "Kasaragod", "pincode": "671310"},
  {"city": "Uppala", "district": "Kasaragod", "pincode": "671322"},
  {"city": "Bekal", "district": "Kasaragod", "pincode": "671318"},
  {"city": "Edneer", "district": "Kasaragod", "pincode": "671541"},
  {"city": "Parappa", "district": "Kasaragod", "pincode": "671533"},
  {"city": "Vivekanandapuram", "district": "Thiruvananthapuram", "pincode": "695003"},
  {"city": "Kesavadasapuram", "district": "Thiruvananthapuram", "pincode": "695004"},
  {"city": "Kowdiar", "district": "Thiruvananthapuram", "pincode": "695003"},
  {"city": "Sasthamangalam", "district": "Thiruvananthapuram", "pincode": "695010"},
  {"city": "Palayam", "district": "Thiruvananthapuram", "pincode": "695034"},
  {"city": "Vazhuthacaud", "district": "Thiruvananthapuram", "pincode": "695014"},
  {"city": "Mannanthala", "district": "Thiruvananthapuram", "pincode": "695015"},
  {"city": "Karamana", "district": "Thiruvananthapuram", "pincode": "695002"},
  {"city": "Enchakkal", "district": "Thiruvananthapuram", "pincode": "695615"},
  {"city": "Sreekaryam", "district": "Thiruvananthapuram", "pincode": "695017"},
  {"city": "Ulloor", "district": "Thiruvananthapuram", "pincode": "695011"},
  {"city": "Medical College", "district": "Thiruvananthapuram", "pincode": "695011"},
  {"city": "Nalanchira", "district": "Thiruvananthapuram", "pincode": "695015"},
  {"city": "Vellayambalam", "district": "Thiruvananthapuram", "pincode": "695010"},
  {"city": "Ambalamukku", "district": "Thiruvananthapuram", "pincode": "695005"},
  {"city": "Ookode", "district": "Thiruvananthapuram", "pincode": "695616"},
  {"city": "Kariavattom", "district": "Thiruvananthapuram", "pincode": "695581"},
  {"city": "Aakkulam", "district": "Thiruvananthapuram", "pincode": "695011"},
  {"city": "Pallichal", "district": "Thiruvananthapuram", "pincode": "695020"},
  {"city": "Thirumala", "district": "Thiruvananthapuram", "pincode": "695006"},
  {"city": "Thiruvanikkulam", "district": "Ernakulam", "pincode": "682305"},
  {"city": "Kumbalangi", "district": "Ernakulam", "pincode": "682007"},
  {"city": "Thevara", "district": "Ernakulam", "pincode": "682013"},
  {"city": "Kadavanthra", "district": "Ernakulam", "pincode": "682020"},
  {"city": "Kacheripady", "district": "Ernakulam", "pincode": "682018"},
  {"city": "Gandhinagar", "district": "Ernakulam", "pincode": "682020"},
  {"city": "Vallarpadam", "district": "Ernakulam", "pincode": "683112"},
  {"city": "Willingdon Island", "district": "Ernakulam", "pincode": "682003"},
  {"city": "Mulavukad", "district": "Ernakulam", "pincode": "682504"},
  {"city": "Aroor", "district": "Ernakulam", "pincode": "688534"},
  {"city": "Kumbalam", "district": "Ernakulam", "pincode": "682507"},
  {"city": "Chottanikkara", "district": "Ernakulam", "pincode": "682312"},
  {"city": "Kolenchery", "district": "Ernakulam", "pincode": "682311"},
  {"city": "Kizhakkambalam", "district": "Ernakulam", "pincode": "683562"},
  {"city": "Paravur North", "district": "Ernakulam", "pincode": "683513"},
  {"city": "Varappuzha", "district": "Ernakulam", "pincode": "683517"},
  {"city": "Vadavucode", "district": "Ernakulam", "pincode": "682023"},
  {"city": "Karuvelipady", "district": "Ernakulam", "pincode": "682005"},
  {"city": "Manjaly", "district": "Ernakulam", "pincode": "683580"},
  {"city": "Koratty", "district": "Thrissur", "pincode": "680308"},
  {"city": "Puzhakkal", "district": "Thrissur", "pincode": "680553"},
  {"city": "Thrissur Town", "district": "Thrissur", "pincode": "680020"},
  {"city": "Viyyur", "district": "Thrissur", "pincode": "680010"},
  {"city": "Pookattupady", "district": "Thrissur", "pincode": "683577"},
  {"city": "Ashtamichira", "district": "Thrissur", "pincode": "680732"},
  {"city": "Karalam", "district": "Thrissur", "pincode": "680702"},
  {"city": "Erumappetty", "district": "Thrissur", "pincode": "680642"},
  {"city": "Pariyaram", "district": "Thrissur", "pincode": "680724"},
  {"city": "Mulankunnathukavu", "district": "Thrissur", "pincode": "680581"},
  {"city": "Peringottukara", "district": "Thrissur", "pincode": "680586"},
  {"city": "Shoranur Town", "district": "Palakkad", "pincode": "679122"},
  {"city": "Kalpathy", "district": "Palakkad", "pincode": "678003"},
  {"city": "Kollengode", "district": "Palakkad", "pincode": "678506"},
  {"city": "Palakkad Fort", "district": "Palakkad", "pincode": "678001"},
  {"city": "Nemmara", "district": "Palakkad", "pincode": "678508"},
  {"city": "Kongad", "district": "Palakkad", "pincode": "678631"},
  {"city": "Ayilur", "district": "Palakkad", "pincode": "679514"},
  {"city": "Parali", "district": "Palakkad", "pincode": "679517"},
  {"city": "Agali", "district": "Palakkad", "pincode": "678581"},
  {"city": "Mannarkkad Town", "district": "Palakkad", "pincode": "678583"},
  {"city": "Tenhipalam", "district": "Malappuram", "pincode": "673636"},
  {"city": "Calicut University", "district": "Malappuram", "pincode": "673635"},
  {"city": "Tirur Town", "district": "Malappuram", "pincode": "676102"},
  {"city": "Manjeri Town", "district": "Malappuram", "pincode": "676122"},
  {"city": "Parappanangadi", "district": "Malappuram", "pincode": "676303"},
  {"city": "Areekode", "district": "Malappuram", "pincode": "673639"},
  {"city": "Karuvarakundu", "district": "Malappuram", "pincode": "673523"},
  {"city": "Malappuram Town", "district": "Malappuram", "pincode": "676506"},
  {"city": "Pottasseri", "district": "Malappuram", "pincode": "679321"},
  {"city": "Kolathur", "district": "Malappuram", "pincode": "676103"},
  {"city": "Kottappuram", "district": "Thrissur", "pincode": "680663"},
  {"city": "Triprayar", "district": "Thrissur", "pincode": "680566"},
  {"city": "Pavaratty", "district": "Thrissur", "pincode": "680507"},
  {"city": "Mathilakam", "district": "Thrissur", "pincode": "680686"},
  {"city": "Pazhayannur", "district": "Thrissur", "pincode": "679533"},
  {"city": "Kannayi", "district": "Kannur", "pincode": "670003"},
  {"city": "Chirakkal", "district": "Kannur", "pincode": "670011"},
  {"city": "Dharmadam", "district": "Kannur", "pincode": "670005"},
  {"city": "Pappinisseri", "district": "Kannur", "pincode": "670561"},
  {"city": "Chovva", "district": "Kannur", "pincode": "670006"},
  {"city": "Thana", "district": "Kannur", "pincode": "670671"},
  {"city": "Madayi", "district": "Kannur", "pincode": "670302"},
  {"city": "Payyoli", "district": "Kozhikode", "pincode": "673522"},
  {"city": "Kuttiyadi", "district": "Kozhikode", "pincode": "673508"},
  {"city": "Beypore", "district": "Kozhikode", "pincode": "673015"},
  {"city": "Calicut Beach", "district": "Kozhikode", "pincode": "673032"},
  {"city": "Nadapuram", "district": "Kozhikode", "pincode": "673504"},
  {"city": "Thodannur", "district": "Kozhikode", "pincode": "673307"},
  {"city": "Kalpetta Town", "district": "Wayanad", "pincode": "673122"},
  {"city": "Pulpally Town", "district": "Wayanad", "pincode": "673578"},
  {"city": "Kuppadi", "district": "Wayanad", "pincode": "673596"},
  {"city": "Noolpuzha", "district": "Wayanad", "pincode": "673594"},
  {"city": "Thrissur City", "district": "Thrissur", "pincode": "680022"},
  {"city": "Ollur Town", "district": "Thrissur", "pincode": "680311"},
  {"city": "Velur", "district": "Thrissur", "pincode": "680601"},
  {"city": "Chazhur", "district": "Thrissur", "pincode": "680613"},
  {"city": "Mannuthy", "district": "Thrissur", "pincode": "680651"},
  {"city": "Kottuvally", "district": "Ernakulam", "pincode": "686663"},
  {"city": "Puthencruz", "district": "Ernakulam", "pincode": "682308"},
  {"city": "Thalayolaparambu", "district": "Kottayam", "pincode": "686605"},
  {"city": "Nattakom", "district": "Kottayam", "pincode": "686013"},
  {"city": "Kumarakom", "district": "Kottayam", "pincode": "686563"},
  {"city": "Kidangoor", "district": "Kottayam", "pincode": "686542"},
  {"city": "Kottayam City", "district": "Kottayam", "pincode": "686002"},
  {"city": "Ettumanoor Town", "district": "Kottayam", "pincode": "686632"},
  {"city": "Uzhavoor", "district": "Kottayam", "pincode": "686634"},
  {"city": "Athirampuzha", "district": "Kottayam", "pincode": "686562"},
  {"city": "Lalam", "district": "Idukki", "pincode": "685505"},
  {"city": "Erattayar", "district": "Idukki", "pincode": "685508"},
  {"city": "Marayoor", "district": "Idukki", "pincode": "685620"},
  {"city": "Udumbanchola", "district": "Idukki", "pincode": "685550"},
  {"city": "Vagamon", "district": "Idukki", "pincode": "685503"},
  {"city": "Painavu", "district": "Idukki", "pincode": "685603"},
  {"city": "Kollam City", "district": "Kollam", "pincode": "691013"},
  {"city": "Thevally", "district": "Kollam", "pincode": "691009"},
  {"city": "Asramam", "district": "Kollam", "pincode": "691002"},
  {"city": "Chinnakada", "district": "Kollam", "pincode": "691001"},
  {"city": "Sakthikulangara", "district": "Kollam", "pincode": "691581"},
  {"city": "Thangassery", "district": "Kollam", "pincode": "691008"},
  {"city": "Eravipuram", "district": "Kollam", "pincode": "691021"},
  {"city": "Neendakara", "district": "Kollam", "pincode": "691582"},
  {"city": "Thrikkadavathu", "district": "Pathanamthitta", "pincode": "689674"},
  {"city": "Manarcaud", "district": "Pathanamthitta", "pincode": "689502"},
  {"city": "Kadapra", "district": "Pathanamthitta", "pincode": "689643"},
  {"city": "Kulanada", "district": "Pathanamthitta", "pincode": "689503"},
  {"city": "Niranam", "district": "Pathanamthitta", "pincode": "689621"},
  {"city": "Venmony", "district": "Alappuzha", "pincode": "689544"},
  {"city": "Kainakary", "district": "Alappuzha", "pincode": "688504"},
  {"city": "Kalavoor", "district": "Alappuzha", "pincode": "688522"},
  {"city": "Thanneermukkom", "district": "Alappuzha", "pincode": "688527"},
  {"city": "Thycattussery", "district": "Alappuzha", "pincode": "688526"},
  {"city": "Kanichukulangara", "district": "Alappuzha", "pincode": "688522"},
  {"city": "Kasaragod Town", "district": "Kasaragod", "pincode": "671122"},
  {"city": "Kanhangad Town", "district": "Kasaragod", "pincode": "671316"},
  {"city": "Badiadka", "district": "Kasaragod", "pincode": "671551"},
  {"city": "Vellarikundu", "district": "Kasaragod", "pincode": "671348"},
  {"city": "Trikaripur", "district": "Kasaragod", "pincode": "671310"},
  {"city": "Chandera", "district": "Kasaragod", "pincode": "671541"},
  {"city": "Mulleria", "district": "Kasaragod", "pincode": "671542"},
  {"city": "Periya", "district": "Kasaragod", "pincode": "671543"},
  {"city": "Manjeswaram", "district": "Kasaragod", "pincode": "671323"},
  {"city": "Mavoor", "district": "Kozhikode", "pincode": "673661"},
  {"city": "Kappad", "district": "Kozhikode", "pincode": "673521"},
  {"city": "Kadalundi", "district": "Kozhikode", "pincode": "673302"},
  {"city": "Thiruvambady", "district": "Kozhikode", "pincode": "673603"},
  {"city": "Kuttiady", "district": "Kozhikode", "pincode": "673506"},
  {"city": "Meppayur", "district": "Kozhikode", "pincode": "673524"},
  {"city": "Atholi", "district": "Kozhikode", "pincode": "673315"},
  {"city": "Chelembra", "district": "Malappuram", "pincode": "673634"},
  {"city": "Tirur Junction", "district": "Malappuram", "pincode": "676103"},
  {"city": "Tanur", "district": "Malappuram", "pincode": "676302"},
  {"city": "Kuttippuram", "district": "Malappuram", "pincode": "679571"},
  {"city": "Vettom", "district": "Malappuram", "pincode": "676551"},
  {"city": "Tirurangadi", "district": "Malappuram", "pincode": "676306"},
  {"city": "Munderi", "district": "Malappuram", "pincode": "673641"},
  {"city": "Iringal", "district": "Kozhikode", "pincode": "673521"},
  {"city": "Koyilandy Town", "district": "Kozhikode", "pincode": "673306"},
  {"city": "Panniankara", "district": "Kozhikode", "pincode": "673020"},
  {"city": "Changuvetty", "district": "Kozhikode", "pincode": "673009"},
  {"city": "West Hill", "district": "Kozhikode", "pincode": "673005"},
  {"city": "Azhiyur", "district": "Kozhikode", "pincode": "673309"},
  {"city": "Puthige", "district": "Kasaragod", "pincode": "671124"},
  {"city": "Kallar", "district": "Idukki", "pincode": "685552"},
  {"city": "Vandanmedu", "district": "Idukki", "pincode": "685533"},
  {"city": "Mankulam", "district": "Idukki", "pincode": "685615"},
  {"city": "Pooppara", "district": "Idukki", "pincode": "685580"},
  {"city": "Keerithodu", "district": "Idukki", "pincode": "686508"},
  {"city": "Sreekantapuram", "district": "Kannur", "pincode": "670632"},
  {"city": "Alakode", "district": "Kannur", "pincode": "670571"},
  {"city": "Ezhome", "district": "Kannur", "pincode": "670334"},
  {"city": "Kottiyoor", "district": "Kannur", "pincode": "670731"},
  {"city": "Irikkur", "district": "Kannur", "pincode": "670592"},
  {"city": "Arakkal", "district": "Kannur", "pincode": "670301"},
  {"city": "Ramanthali", "district": "Kannur", "pincode": "670602"},
  {"city": "Panoor", "district": "Kannur", "pincode": "670692"},
  {"city": "Calicut University Campus", "district": "Malappuram", "pincode": "673635"},
  {"city": "Thenjipalam", "district": "Malappuram", "pincode": "673637"},
  {"city": "Irimbiliyam", "district": "Malappuram", "pincode": "676552"},
  {"city": "Kuzhimanna", "district": "Malappuram", "pincode": "676501"},
  {"city": "Edavanna", "district": "Malappuram", "pincode": "676542"},
  {"city": "Kolathur Town", "district": "Malappuram", "pincode": "676103"},
  {"city": "Pulamanthole", "district": "Malappuram", "pincode": "679323"},
  {"city": "Angadippuram", "district": "Malappuram", "pincode": "679321"},
  {"city": "Perumpadappu", "district": "Malappuram", "pincode": "679579"},
  {"city": "Thurakkal", "district": "Malappuram", "pincode": "676509"},
  {"city": "Kallachi", "district": "Kozhikode", "pincode": "673507"},
  {"city": "Thiruvallur", "district": "Ernakulam", "pincode": "682013"},
  {"city": "Elamakkara", "district": "Ernakulam", "pincode": "682026"},
  {"city": "Periyar Nagar", "district": "Ernakulam", "pincode": "683102"},
  {"city": "Njarakkal", "district": "Ernakulam", "pincode": "683503"},
  {"city": "Munambam", "district": "Ernakulam", "pincode": "683513"},
  {"city": "Cherai Beach", "district": "Ernakulam", "pincode": "683514"},
  {"city": "Puthenvelikkara", "district": "Ernakulam", "pincode": "683594"},
  {"city": "Valayanchirangara", "district": "Ernakulam", "pincode": "683556"},
  {"city": "Kizhillam", "district": "Ernakulam", "pincode": "683547"},
  {"city": "Moovattupuzha", "district": "Ernakulam", "pincode": "686662"},
  {"city": "Malayattoor", "district": "Ernakulam", "pincode": "683587"},
  {"city": "Alangad", "district": "Ernakulam", "pincode": "683511"},
  {"city": "Kadungalloor", "district": "Ernakulam", "pincode": "683110"},
  {"city": "Piravom", "district": "Ernakulam", "pincode": "686664"},
  {"city": "Kunnathunad", "district": "Ernakulam", "pincode": "686691"},
  {"city": "Udayamperoor", "district": "Ernakulam", "pincode": "682307"},
  {"city": "Vennala", "district": "Ernakulam", "pincode": "682028"},
  {"city": "Vaduthala", "district": "Ernakulam", "pincode": "682023"},
  {"city": "Pallikara", "district": "Ernakulam", "pincode": "683565"},
  {"city": "Keezhmad", "district": "Ernakulam", "pincode": "683583"},
  {"city": "Kottuvally Town", "district": "Ernakulam", "pincode": "686664"},
  {"city": "Ramamangalam", "district": "Ernakulam", "pincode": "686663"},
  {"city": "Karumalloor", "district": "Ernakulam", "pincode": "683576"},
  {"city": "Manjapra Town", "district": "Ernakulam", "pincode": "683582"},
  {"city": "Pambady", "district": "Kottayam", "pincode": "686502"},
  {"city": "Chempu", "district": "Kottayam", "pincode": "686587"},
  {"city": "Kottayam Junction", "district": "Kottayam", "pincode": "686003"},
  {"city": "Baker Hill", "district": "Kottayam", "pincode": "686001"},
  {"city": "Pallom", "district": "Kottayam", "pincode": "686007"},
  {"city": "Arpookara", "district": "Kottayam", "pincode": "686008"},
  {"city": "Kudamaloor", "district": "Kottayam", "pincode": "686562"},
  {"city": "Peroor", "district": "Kottayam", "pincode": "686545"},
  {"city": "Changanacherry Town", "district": "Kottayam", "pincode": "686102"},
  {"city": "Vakathanam", "district": "Kottayam", "pincode": "686538"},
  {"city": "Nattassery", "district": "Kottayam", "pincode": "686535"},
  {"city": "Karoor", "district": "Kottayam", "pincode": "686544"},
  {"city": "Manarcad", "district": "Kottayam", "pincode": "686543"},
  {"city": "Kumarakom Beach", "district": "Kottayam", "pincode": "686563"},
  {"city": "Alappuzha Beach", "district": "Alappuzha", "pincode": "688012"},
  {"city": "Alappuzha North", "district": "Alappuzha", "pincode": "688001"},
  {"city": "Thuravoor", "district": "Alappuzha", "pincode": "688534"},
  {"city": "Thakazhi", "district": "Alappuzha", "pincode": "688562"},
  {"city": "Chambakkulam", "district": "Alappuzha", "pincode": "688538"},
  {"city": "Muttar", "district": "Alappuzha", "pincode": "689623"},
  {"city": "Aryad", "district": "Alappuzha", "pincode": "688536"},
  {"city": "Punnapra", "district": "Alappuzha", "pincode": "688004"},
  {"city": "Pathirapally", "district": "Alappuzha", "pincode": "689652"},
  {"city": "Pallippad", "district": "Alappuzha", "pincode": "690515"},
  {"city": "Thiruvalla Town", "district": "Pathanamthitta", "pincode": "689102"},
  {"city": "Pathanamthitta Town", "district": "Pathanamthitta", "pincode": "689646"},
  {"city": "Adoor Town", "district": "Pathanamthitta", "pincode": "691524"},
  {"city": "Pandalam Town", "district": "Pathanamthitta", "pincode": "689502"},
  {"city": "Elanthoor", "district": "Pathanamthitta", "pincode": "689643"},
  {"city": "Naranganam", "district": "Pathanamthitta", "pincode": "686535"},
  {"city": "Mezhuveli", "district": "Pathanamthitta", "pincode": "689648"},
  {"city": "Murickassery", "district": "Idukki", "pincode": "685512"},
  {"city": "Thankamani", "district": "Idukki", "pincode": "685509"},
  {"city": "Upputhara", "district": "Idukki", "pincode": "685505"},
  {"city": "Vandiperiyar", "district": "Idukki", "pincode": "685533"},
  {"city": "Kanjikuzhy", "district": "Idukki", "pincode": "686607"},
  {"city": "Karimannoor", "district": "Idukki", "pincode": "686541"},
  {"city": "Myladumpara", "district": "Idukki", "pincode": "685515"},
  {"city": "Vathikudy", "district": "Idukki", "pincode": "685514"},
  {"city": "Kothamangalam Town", "district": "Ernakulam", "pincode": "686692"},
  {"city": "Periyapuram", "district": "Thrissur", "pincode": "680025"},
  {"city": "Ollur Junction", "district": "Thrissur", "pincode": "680307"},
  {"city": "Kunnamkulam Town", "district": "Thrissur", "pincode": "680504"},
  {"city": "Guruvayur Town", "district": "Thrissur", "pincode": "680102"},
  {"city": "Irinjalakuda Town", "district": "Thrissur", "pincode": "680122"},
  {"city": "Chalakudy Town", "district": "Thrissur", "pincode": "680308"},
  {"city": "Kodungallur Town", "district": "Thrissur", "pincode": "680665"},
  {"city": "Kanjani", "district": "Thrissur", "pincode": "680571"},
  {"city": "Puthukkad", "district": "Thrissur", "pincode": "680301"},
  {"city": "Moothakunnam", "district": "Ernakulam", "pincode": "683516"},
  {"city": "Nayarambalam", "district": "Ernakulam", "pincode": "682509"},
  {"city": "Chendamangalam", "district": "Ernakulam", "pincode": "683512"},
  {"city": "North Paravur", "district": "Ernakulam", "pincode": "683513"},
  {"city": "Alangad Town", "district": "Ernakulam", "pincode": "683512"},
  {"city": "Vadavucode Puthencruz", "district": "Ernakulam", "pincode": "682308"},
  {"city": "Rayamangalam", "district": "Ernakulam", "pincode": "686692"},
  {"city": "Edakkattuvayal", "district": "Ernakulam", "pincode": "683565"},
  {"city": "Varapuzha", "district": "Ernakulam", "pincode": "683517"},
  {"city": "Pallippuram", "district": "Ernakulam", "pincode": "683513"}
]
